{
  "_id": "whLRBkMseej6C3IG",
  "name": "Metallhelm",
  "type": "armor",
  "img": "icons/equipment/head/helm-barbute-reinforced.webp",
  "effects": ["wlQWjU1kXovR5G1J"],
  "folder": null,
  "sort": 0,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.equipment.fKhTsMO4YXDYY8GX"
    }
  },
  "system": {
    "description": "<p>Initiative -1</p>",
    "quantity": 1,
    "price": 6,
    "availability": "hamlet",
    "storageLocation": "-",
    "equipped": true,
    "armorValue": 1,
    "armorMaterialType": "plate",
    "armorType": "helmet"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!C4xijAwQdhRHz0Cs.whLRBkMseej6C3IG"
}
